/* Product Image Size Fix */
#ProductDetails .ProductThumbImage {
    height: 405px !important;
    max-height: 100%;
}
#ProductDetails .ProductThumbImage img {
    max-height: 405px;
}
/* End of - Product Image Size Fix */
@media(max-width: 768px){
    .left-content > .ProductDetailsGrid {
        margin-bottom: 20px;
    }
}
.productAttributeRow .shipping-date {
    margin-top: 15px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.mobile-account-link {
    display: none;
}

.mobile-account-link i {
    width: 32px;
    height: 32px;
    font-size: 20px;
    line-height: 32px;
    background: #2f1915;
    color: #fff;
}

.mobile-account-link i::before {
    content: "\f007";
    margin-left: 8px;
}

#sidr-left .closeSidrBtn {
    cursor: pointer;
    position: absolute;
    right: 10px;
}

#sidr-left .closeSidrBtn.icon-angle-left:before {
    left: 0;
    width: 100%;
    padding-left: 8px;
    cursor: pointer;
}

.ff-pages ul li {
    margin-bottom: 5px;
}

@media screen and (max-width: 1179px) and (min-width: 1024px) {
    .TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner, .headright .inner, .clientstories > .inner, .whychocablock > .inner {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    .homesidebar {
        width: 33%;
    }

    .slide-show {
        height: auto;
        width: 66%;
    }

    .cycle-slideshow {
        width: 100%;
    }

    .custom-sub-banner img {
        width: 25% !important;
    }

    .home_subbar img {
        width: 49% !important;
    }

    #home .ProductList li, .productPage .ProductList li, #home .ProductList li .mosaic-block, .productPage .ProductList li .mosaic-block {
        width: 23%;
        margin-left: 2%;
    }

    .footer .fixed-width {
        width: 100%;
    }

    .footer .fixed-width .col-2 {
        width: 18%;
        margin-left: 2% !important;
    }

    .CategoryContent {
        padding: 0 0 20px 0px;
    }

    .ProductList {
        margin-left: 0;
    }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
    .TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner, .headright .inner, .clientstories > .inner, .whychocablock > .inner {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    .homesidebar {
        width: 33%;
    }

    .slide-show {
        height: auto;
        width: 66%;
    }

    .cycle-slideshow {
        width: 100%;
    }

    .custom-sub-banner img {
        width: 50% !important;
    }

    .home_subbar img {
        width: 49% !important;
    }

    #home .ProductList li, .productPage .ProductList li, #home .ProductList li .mosaic-block, .productPage .ProductList li .mosaic-block {
        width: 23%;
        margin-left: 2%;
    }

    .CategoryContent {
        padding: 0 0 20px 0px;
    }

    .ProductList {
        margin-left: 0;
    }

    .header-right {
        float: right;
        width: 60%;
        margin-top: 30px;
    }

    .home_subbanner {
        display: block;
    }
}

@media screen and (max-width: 780px) and (min-width: 240px) {
    .home_subbanner {
        display: block;
    }

    #SearchForm input.Textbox {
        width: 85%;
    }

    .desktopView.shoppingCartLink {
        display: inline-block;
    }

    .desktopView.shoppingCartLink div, .desktopView.shoppingCartLink img {
        display: none;
    }

    .desktopView.shoppingCartLink .icon-shopping-cart {
        line-height: 32px;
        border: 0 none;
        margin: 0;
    }

    .desktopView.shoppingCartLink .icon-shopping-cart::before {
        margin-left: 6px;
    }

    .TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner, .headright .inner, .clientstories > .inner, .whychocablock > .inner {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    #Header > .inner {
        position: relative;
    }

    #Header > .inner > .mobileMenuIcon {
        position: absolute;
        top: 25px;
        left: 0;
    }

    #Header > .inner > .header-right {
        float: none;
        width: 40px;
        position: absolute;
        top: 25px;
        right: 0;
        margin: 0;
    }
    
    .home_subbar img {
        width: 100%!important;
        margin-top: 5px!important;
		margin-bottom: 5px!important;
    }

    .slide-show {
        width: 100%;
    }

    .cycle-slideshow {
        width: 100%;
    }

    .homesidebar {
        float: left;
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }

    #SearchForm {
        width: 100%;
        margin: 0;
    }

    #SearchForm > div {
        display: none;
    }

    #SearchForm input[type="text"] {
        width: 95% !important;
    }

    #SearchForm .Button {
        max-width: 5%;
    }

    .mobile-account-link {
        display: inline-block;
        position: absolute;
        top: 25px;
        right: 45px;
    }

    #Logo {
        float: none;
    }

    .TopMenu {
        display: none;
    }

    .SubCategoryListGrid ul li {
        height: auto !important;
        width: 48% !important;
        margin: 1% !important;
    }

    #home .ProductList li, .productPage .ProductList li, .ProductList li, #fastCartContainer .ProductList li {
        margin-left: 1%;
        width: 48% !important;
        margin-right: 1%;
    }
}

@media screen and (max-width: 700px) {
    .custom-sub-banner {
        display: none;
    }

    strong.product-custom-message {
        display: block;
        margin-top: 10px;
    }
}

@media screen and (max-width: 479px) and (min-width: 240px) {
    #Logo img {
        max-width: 245px;
    }

    .mobile-account-link i {
        width: 27px;
        height: 27px;
        line-height: 27px;
    }

    .mobile-account-link i::before {
        margin-left: 6px;
    }

    .desktopView.shoppingCartLink .icon-shopping-cart {
        line-height: 27px;
        width: 27px;
        height: 27px;
    }

    .desktopView.shoppingCartLink .icon-shopping-cart::before {
        margin-left: 3.5px;
    }

    .mobile-account-link {
        right: 32px;
    }
}

@media screen and (max-width: 410px) and (min-width: 240px) {
    #Logo img {
        max-width: 200px;
    }
}

@media screen and (max-width: 330px) and (min-width: 240px) {
    #Logo img {
        max-width: 150px;
    }

    #Header > .inner > .mobileMenuIcon, .mobile-account-link, #Header > .inner > .header-right {
        top: 10px;
    }
}

@media screen and (max-width: 270px) and (min-width: 240px) {
    #Logo img {
        max-width: 110px;
    }
}

.ui-widget-header {
    border: 1px solid #5B4434 !important;
    background: #5A4534 !important;
    color: #FFFFE7 !important;
    font-weight: 700 !important;
    background-image: none !important;
}

.ui-widget-content {
    border: 1px solid #3E221B !important;
    background: #FFFFE7 !important;
    color: #362b36 !important;
    background-image: none !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #5B4434 !important;
    background: #5A4534 !important;
    font-weight: 700 !important;
    color: #FFFFE7 !important;
    background-image: none !important;
}

.ui-icon, .ui-widget-content .ui-icon, .ui-widget-header .ui-icon {
    background-image: none !important;
}

.ui-datepicker-next::before {
    content: ">";
    color: #FFFFE7;
    margin: 0 0 0 10px;
    font-size: 16px;
    line-height: 26px;
}

.ui-state-hover.ui-datepicker-next::before {
    color: #5A4534 !important;
}

.ui-datepicker-prev::before {
    content: "<";
    color: #FFFFE7;
    margin: 0 0 0 8px;
    font-size: 16px;
    line-height: 26px;
}

.ui-state-hover.ui-datepicker-prev::before {
    color: #5A4534 !important;
}

.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
    border: 1px solid #C5BEA8;
    background: #C5BEA8;
    font-weight: 700;
}

.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
    border: 1px solid #5B4434 !important;
    background: #FFFFE7 !important;
    color: #5A4534 !important;
}

.ProductList .ProductDetails {
    padding-bottom: 10px;
}

.BlogPostContent {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    border: 0px;
    text-align: center;
    padding: 10px 10px;
    box-sizing: border-box;
}

@media(max-width: 1080px){
    .BlogPostContent {
        width: 49%;
    }
}

@media(max-width: 768px){
    .BlogPostContent {
        display: block;
        width: 100%;
    }
}

.BlogPostContent .thumbnail {
    padding-bottom: 26%;
    margin-bottom: 1.5rem;
    margin-right: 0;
    margin-top: 0.3rem;
    position: relative;
    text-align: center;
    width: 100%;
    overflow: hidden;
}

.BlogPostContent .thumbnail img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: initial !important;
}

.BlogPostContent .bfc p {
    color: #666666;
}
.BlogPostContent .bfc p .btn-read-more {
    display: block;
    color: #b1a46e;
    margin-top: 1rem;
}

.BlogPostContent .bfc p .btn-read-more:hover,
.BlogPostContent .bfc p .btn-read-more:focus {
    color: #6b6b6b;
}

.BlogPostContent .bfc h3 {
    min-height: 48px;
}

.BlogPostContent .bfc h3 a {
    font-size: 17px;
    font-weight: normal;
    color: #444444 !important;
}

.BlogPostContent .bfc h3 a:hover,
.BlogPostContent .bfc h3 a:focus {
    color: #b1a46e !important;
}

.ProductMain #Date {
    display: none;
}

.BlogPostsPage #NewsContent,
.BlogPostsPage .PageContent > p,
.BlogPostsPage .PageContent > div[style*="margin-bottom"] {
    display: none;
}
.fontChocIncrease, .fontChocDecrease {
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  color: #ffffff;
  font-size: 11px;
  background: #cbc7b2;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
}
#CategoryContentRight {
    padding: 0 0 20px 20px;
    margin: 0;
    float: right;
    width:100%;
    max-width: 80%;
}

